<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>No_of_workforce_wearing_DISH_Jackets__c</fullName>
    <description>No. of workforce wearing DISH Jackets</description>
    <externalId>false</externalId>
    <label>No. of tech force wearing DISH Jackets</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
